<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3AClass%2Fsandbox%2Fstyles.css</id>
	<title>Module:Class/sandbox/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3AClass%2Fsandbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:Class/sandbox/styles.css&amp;action=history"/>
	<updated>2026-04-23T05:54:07Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://70.231.62.181/index.php?title=Module:Class/sandbox/styles.css&amp;diff=17919676&amp;oldid=prev</id>
		<title>imported&gt;DFlhb: Restored revision 1153045497 by MSGJ (talk): Not necessary for the WPBannerMeta version we&#039;ll implement</title>
		<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:Class/sandbox/styles.css&amp;diff=17919676&amp;oldid=prev"/>
		<updated>2023-07-04T11:31:32Z</updated>

		<summary type="html">&lt;p&gt;Restored revision 1153045497 by &lt;a href=&quot;/index.php/Special:Contributions/MSGJ&quot; title=&quot;Special:Contributions/MSGJ&quot;&gt;MSGJ&lt;/a&gt; (&lt;a href=&quot;/index.php/User_talk:MSGJ&quot; title=&quot;User talk:MSGJ&quot;&gt;talk&lt;/a&gt;): Not necessary for the WPBannerMeta version we&amp;#039;ll implement&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;td.assess-sandbox, th.assess-sandbox {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
td.assess-sandbox-unbold, th.assess-sandbox-unbold {font-weight: inherit;}&lt;br /&gt;
&lt;br /&gt;
.assess-sandbox-fa, .assess-sandbox-fl, .assess-sandbox-fm, .assess-sandbox-fpo {background-color: #9cbdff;}&lt;br /&gt;
&lt;br /&gt;
.assess-sandbox-a, .assess-sandbox-al {background-color: #66ffff;}&lt;br /&gt;
&lt;br /&gt;
.assess-sandbox-ga {background-color: #66ff66;}&lt;br /&gt;
&lt;br /&gt;
.assess-sandbox-b, .assess-sandbox-bl, .assess-sandbox-complete {background-color: #b2ff66;}&lt;br /&gt;
&lt;br /&gt;
.assess-sandbox-c, .assess-sandbox-cl, .assess-sandbox-substantial {background-color: #ffff66;}&lt;br /&gt;
&lt;br /&gt;
.assess-sandbox-start, .assess-sandbox-basic {background-color: #ffaa66;}&lt;br /&gt;
&lt;br /&gt;
.assess-sandbox-stub, .assess-sandbox-sl {background-color: #ffa4a4;}&lt;br /&gt;
&lt;br /&gt;
.assess-sandbox-list {background-color: #c7b1ff;}&lt;br /&gt;
&lt;br /&gt;
.assess-sandbox-na {background-color: #f5f5f5;}&lt;br /&gt;
&lt;br /&gt;
.assess-sandbox-unassessed, .assess-sandbox-default {background-color: #dcdcdc;}&lt;br /&gt;
&lt;br /&gt;
.assess-sandbox-current {background-color: #e6a4ff;}&lt;br /&gt;
&lt;br /&gt;
.assess-sandbox-deferred {background-color: #d1bcac;}&lt;br /&gt;
&lt;br /&gt;
.assess-sandbox-future {background-color: #b4bbff;}&lt;br /&gt;
&lt;br /&gt;
.assess-sandbox-sia {background-color: #e9daff;}&lt;br /&gt;
&lt;br /&gt;
.assess-sandbox-category {background-color: #ffdb58;}&lt;br /&gt;
&lt;br /&gt;
.assess-sandbox-disambig {background-color: #00fa9a;}&lt;br /&gt;
&lt;br /&gt;
.assess-sandbox-draft {background-color: #e7b198;}&lt;br /&gt;
&lt;br /&gt;
.assess-sandbox-file {background-color: #ddccff;}&lt;br /&gt;
&lt;br /&gt;
.assess-sandbox-merge {background-color: #add8e6;}&lt;br /&gt;
&lt;br /&gt;
.assess-sandbox-needed {background-color: #dcdcdc;}&lt;br /&gt;
&lt;br /&gt;
.assess-sandbox-portal {background-color: #ddb1bc;}&lt;br /&gt;
&lt;br /&gt;
.assess-sandbox-project {background-color: #c0c090;}&lt;br /&gt;
&lt;br /&gt;
.assess-sandbox-redirect {background-color: #c0c0c0;}&lt;br /&gt;
&lt;br /&gt;
.assess-sandbox-template {background-color: #fbceb1;}&lt;br /&gt;
&lt;br /&gt;
.assess-sandbox-user {background-color: #ddd06a;}&lt;/div&gt;</summary>
		<author><name>imported&gt;DFlhb</name></author>
	</entry>
</feed>